[Linux-PowerEdge] Deprecated RHEL repo links throwing internal server error message

Jose_Delarosa at Dell.com Jose_Delarosa at Dell.com
Mon Nov 6 10:58:56 CST 2017


Chad,

All deprecated repositories are still there. We recently updated our web server and there were some old configuration settings on the repositories that were causing the errors you were seeing. They have been fixed, but please let us know if you find any other issues.

Jose DelaRosa
Linux Engineering
Dell EMC| Infrastructure Solutions Group



From: linux-poweredge-bounces-Lists On Behalf Of Chad Phillips
Sent: Sunday, November 5, 2017 9:46 PM
To: linux-poweredge-Lists <linux-poweredge at lists.us.dell.com>
Subject: [Linux-PowerEdge] Deprecated RHEL repo links throwing internal server error message


Did the deprecated RHEL repos listed at http://linux.dell.com/repo/hardware/ die, or is there some server config issue?



For example, when visiting http://linux.dell.com/repo/hardware/OMSA_6.3/, I get:



"Internal Server Error



The server encountered an internal error or misconfiguration and was unable to complete your request.



Please contact the server administrator at mailman-owner at lists.us.dell.com<mailto:mailman-owner at lists.us.dell.com> to inform them of the time this error occurred, and the actions you performed just before this error.



More information about this error may be available in the server error log."



Clicking around a bit, it seems like every version prior to Dell System Update_17.01.00 is suffering the same issue.



It sure would be nice if those repos were still available for those of us running legacy systems...
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20171106/d4d0b48c/attachment.html>


More information about the Linux-PowerEdge mailing list